/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

td, th{
	border: 1px solid #ddd;
	padding: 8px;
}

tr:nth-child(even){
	background-color: #f2f2f2;
}

tr:hover{
	background-color: #ddd;
}

th{
	background-color: #04AA6D;
	color: white;
}

.brxe-text-basic table{
	border-collapse: collapse;
}


/* Table Row */
table tr:first-child{
	background-color: #08304f;
	color: white;
}

.in-cell-link {
	color: var(--bricks-color-90cc20)}
.in-cell-link:hover {
    text-decoration: underline;
    color: #0287c5;
}

.jet-engine-meta-wrap .cx-component.cx-tab {
    padding: 80px 0 0 0 !important;
}
